Bug 114976 - Adaptec aha1542 not recognized in Core 1 install
Adaptec aha1542 not recognized in Core 1 install
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-04 21:09 EST by David Nedrow
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 16:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Nedrow 2004-02-04 21:09:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.6) Gecko/20040113

Description of problem:
The aha1542 kernel module is not part of the installation images. This
module was previously part of Red Hat through 9.0. This controller is
still pretty common in the world.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot installation on machine with Adaptec 1542 SCSI controller.


Actual Results:  Unable to install, as SCSI controller is not accessible.

Expected Results:  Should have been able to install.

Additional info:
Comment 1 Jeremy Katz 2004-02-05 13:47:20 EST
aha1542 is in the unsupported part of the kernel package.
Comment 2 David Nedrow 2004-02-10 15:15:19 EST
"aha1542 is in the unsupported part of the kernel package."

Jeremy,

I'm not sure what your comment is supposed to indicate. Does it mean
that there won't be a change in the install? Or was this just a note
as to where to find the correct module to fix up the install?

I know the module is in the unsupported tree, but the unsupported
stuff has traditionally been included in Red Hat's installation kernels.

-David
Comment 3 David Lawrence 2004-09-29 16:03:57 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.